Pandabase
Store APIsStore

Get store

GET
/stores/{storeId}/

Returns the public configuration of the store. Requires the STORE_READ scope.

Authorization

AuthorizationBearer <token>

Bearer token authentication. Pass the secret directly in the Authorization header. Token secrets start with sk_.

In: header

Path Parameters

storeId*string
Length12 <= length <= 48

Header Parameters

idempotency-key?string
Length8 <= length <= 32

Response Body

application/json

application/json

curl -X GET "https://example.com/stores/stringstring/"
{  "ok": true,  "data": {    "id": "shp_kxw5h7n4tr3bcfp2v8q1mzj0",    "title": "Acme Digital",    "handle": "acme-digital",    "description": "Software & digital downloads.",    "country": "US",    "currency": "USD",    "sales": 432,    "balance": 1141500,    "statementDescriptor": "ACME DIGITAL",    "createdAt": "2026-02-01T08:00:00.000Z"  }}

Last updated on